# My own laptop.

nodes['kunsi-t470'] = {
    'hostname': 'localhost',
    'bundles': {
        'basic',
        'lldp',
        'pacman',
        'openssh',
        'sudo',
        'users',
    },
    'groups': set(),
    'metadata': {
        'icinga_options': {
            'exclude_from_monitoring': True,
        },
        'hosts': {
            'entries': {
                # XXX maybe outdated, verify on next train trip
                '10.101.64.10': {
                    'www.wifionice.de',
                    'wifionice.de',
                },
            },
        },
        'locale': {
            'default': 'en_DK.UTF-8',
        },
        'pacman': {
            'packages': {
                'fish': {},
            },
        },
        'users': {
            'kunsi': {
                'password': vault.decrypt('encrypt$gAAAAABgLmmuQGRUStrQawoPee-758emIYn2u8-8ebrgzNAFSp7ifeFDdXXvs-zL3QogwNYlCtBHboH2xfy1rSj6OF5bbNO-tg=='),
                'shell': '/usr/bin/fish',
            },
            'sophie': {
                'delete': True,
            },
        },
    },
    'os': 'arch',
}
